_id: wGXeubRhLPScDkNF
name: Possession d'Esprit
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Pour posséder d'esprit une victime, le haut-rêvant de Thanatos doit
    prendre son entière volonté sous son contrôle. Le ciblage du rituel doit
    s'effectuer en touchant la relique. Pour chaque ensemble de 2 points de rêve
    dépensés (2r), le haut-rêvant contrôle 1 point de VOLONTÉ de sa victime. Dès
    qu'il la contrôle entièrement, elle est possédée d'esprit. Pour posséder une
    victime ayant une VOLONTÉ de 14, il faut ainsi dépenser 28 points de rêve.
    Le haut-rêvant peut s'y prendre en plusieurs fois, mais la victime a droit à
    un JR à chaque fois, et il suffit qu'un seul d'entre eux réussisse pour
    annuler toute la possessions précédemment accomplie ; simultanément, le
    haut-rêvant de Thanataos doit lui-même réussir un JR r0 (points de rêve à
    zéro) ou être frappé en retour par un souffle de Dragon.&nbsp;</p>

    <p><em>Note</em>. Le haut-rêvant ne fait que&nbsp;<em>contrôler</em>&nbsp;la
    VOLONTÉ de sa victime, celle-ci n'en perd aucun point. Tant qu'aucun
    envoûtement n'est à l'oeuvre, il n'y a aucun effet mental, et la victime ne
    se rend même compte de rien.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Illimitée
  JR: Avec HN r-9, sans HN r-8
  cible: Relique
  difficulte: '-9'
  portée: ''
  caseTMR: lac
  caseTMRspeciale: ''
  ptreve: 2+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wGXeubRhLPScDkNF'

